@charset "utf-8";

/*----------------------------------------------------------
 MV 
----------------------------------------------------------*/
#mv_contents .shidashi {
  width: 100%;
  height: 196px;
  background-image: url(../img/shidashi/mv.webp);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  text-indent: -9999px;
}

@media screen and (max-width:980px) {
  #mv_contents .shidashi {
    height: 20vw;
  }
}


/*----------------------------------------------------------
 section01 
----------------------------------------------------------*/

#section01 {
  width: 980px;
  margin: 0 auto;
}

#section01 h3 {
  font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
  text-align: center;
  font-size: 1.6rem;
  padding-bottom: 2rem;
  font-weight: 500;
}

#section01 h4 {
  font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
  font-size: 1.4rem;
  font-weight: 500;
  padding-bottom: 4rem;
}

#section01 .box-img {
  display: flex;
  justify-content: space-between;
}

#section01 .box-img img {
  width: 100%;
}

#section01 .box-img .left,
#section01 .box-img .right {
  width: 49%;
}

#section01 .box-img .p1,
#section01 .box-img .p2,
#section01 .box-img .p3 {
  position: relative;
}

#section01 .box-img .p1 img,
#section01 .box-img .p2 img,
#section01 .box-img .p3 img {
  width: 100%;
}

#section01 .box-img .p1 .big,
#section01 .box-img .p2 .big,
#section01 .box-img .p3 .big {
  font-size: 4rem;
}

#section01 .box-img .left .p1 .title-text,
#section01 .box-img .left .p2 .title-text {
  font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
  position: absolute;
  top: 20%;
  left: 20%;
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  color: #fff;
  font-size: 3rem;
  margin: 0 !important;
  padding: 0 !important;
}

#section01 .box-img .right .p3 .title-text {
  font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
  position: absolute;
  width: 40%;
  top: 90%;
  left: 80%;
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  color: #fff;
  font-size: 3rem;
  margin: 0 !important;
  padding: 0 !important;
}

#section01 .box-img .img-text {
  font-size: 1.2rem;
  padding: 0.2rem 0 0.6rem;
}




@media screen and (max-width:980px) {

  #section01 {
    width: 94%;
    padding: 2vw 0;
  }

  #section01 .section01-wrapper {
    width: 100%;
  }

  #section01 h3 {
    font-size: 5vw;
    padding-bottom: 2vw;
  }

  #section01 h4 {
    padding: 4vw 0 8vw;
    font-size: 4vw;
  }

  #section01 .box-img {
    display: block;
  }

  #section01 .box-img .left,
  #section01 .box-img .right {
    width: 100%;
  }

  #section01 .box-img .p1,
  #section01 .box-img .p2,
  #section01 .box-img .p3 {
    width: 100%;
    aspect-ratio: 3/ 2;
    overflow: hidden;
  }

  #section01 .box-img .p1 img,
  #section01 .box-img .p2 img,
  #section01 .box-img .p3 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }

  #section01 .box-img .p1 .big,
  #section01 .box-img .p2 .big,
  #section01 .box-img .p3 .big {
    font-size: 15vw;
  }

  #section01 .box-img .left .p1 .title-text,
  #section01 .box-img .left .p2 .title-text {
    top: 20%;
    left: 20%;
    font-size: 8vw;
  }

  #section01 .box-img .right .p3 .title-text {
    width: 100%;
    top: 80%;
    left: 110%;
    font-size: 8vw;
  }

  #section01 .box-img .img-text {
    font-size: 4vw;
    padding: 1vw 0 5vw;
  }
}



/*----------------------------------------------------------
 section02 
----------------------------------------------------------*/

#section02 {
  width: 980px;
  margin: 0 auto;
  padding-top: 5rem;
}

#section02 .box {
  display: flex;
  justify-content: space-between;
  padding: 2rem 0;
}

#section02 .box .item {
  width: 49%;
}

#section02 .box .item img {
  width: 100%;
}

#section02 .box .item .name {
  font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
  text-align: center;
  font-size: 2rem;
  font-weight: 500;
  padding: 1rem 0;
}

#section02 .box .item .text {
  font-size: 1.2rem;
}

#section02 .box .item .text .text-p {
  padding-bottom: 0.2rem;
}

#section02 .box .item .text .b {
  font-size: 1.4rem;
}



@media screen and (max-width:980px) {

  #section02 {
    width: 94%;
  }

  #section02 .box {
    display: block;
    padding: 0;
  }

  #section02 .box .item .name {
    font-size: 5vw;
    padding: 2vw 0;
  }

  #section02 .box .item {
    width: 100%;
    padding-bottom: 8vw;
    text-align: center;
  }

  #section02 .box .item .text {
    font-size: 3.4vw;
  }

  #section02 .box .item .text .text-p {
    padding-bottom: 1vw;
  }

  #section02 .box .item .text .b {
    font-size: 4.3vw;
  }

}



/*----------------------------------------------------------
 section03
----------------------------------------------------------*/

#section03 {
  width: 980px;
  margin: 0 auto;
}

#section03 .box {
  border: solid 2px #000000;
  padding: 2rem;
}

#section03 .box p {
  font-size: 1.2rem;
  line-height: 2;
}


@media screen and (max-width:980px) {

  #section03 {
    width: 94%;
  }

  #section03 .box {
    border: solid 2px #000000;
    padding: 4vw;
  }

  #section03 .box p {
    font-size: 3vw;
    line-height: 1.8;
  }

}